@charset "utf-8";

/* === 観光ガイドツアートップページ === */
.tour_shurui {
  display: grid;
  grid-template-columns: 1fr;
  gap: 20px;
  margin: 30px 0;
  vertical-align: middle;
  align-items: center;
}

.tour_shurui_item a,
.tour_shurui_item_eco a {
	display: block;
	font-size: 1.2rem;
  text-align: center;
  text-decoration: none;
	padding: 30px 10px;
	color:#000000;
  border: 1px solid #9ac07e;
	background-color: #b8e079;
}

.tour_shurui_item_eco a {
  padding: 45px 10px;
}

.tour_shurui_item a:hover,
.tour_shurui_item_eco a:hover {
  color:#ffffff;
  background-color: #9ac07e;
}

/* === ツアー共通 === */

/* ツアー一覧 */
.tour_content {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 20px;
  margin: 30px 0;
}

.tour_content_item a {
  text-decoration: none;
}

.tour_content_item a :hover {
  opacity: 70%!important;
}

.tour_img {
	position: relative;
}

.tour_img img:hover {
  opacity: 100%!important;
}

/* ツアー募集 */
.tour_boshu {
  position: absolute;
  top: 0;
  left: 0;
  width: 80px;
  height: 80px;
	overflow: hidden;
}

.tour_boshu span {
	display: inline-block;
	position: absolute;
  padding: 5px 0 3px 0;
  left: -35px;
  top: 13px;
  width: 130px;
  text-align: center;
  font-size: 0.9rem;
  line-height: 1.3;
  background: #ee1e1e;
	color: #fff;
	transform: rotate(-45deg);
}

/* ツアーレポート */
.tour_report {
  position: absolute;
  top: 0;
  left: 0;
  width: 80px;
  height: 80px;
	overflow: hidden;
}

.tour_report span {
	display: inline-block;
	position: absolute;
  padding: 5px 0 3px 0;
  left: -35px;
  top: 13px;
  width: 130px;
  text-align: center;
  font-size: 0.9rem;
  line-height: 1.3;
  background: #1e60ee;
	color: #fff;
	transform: rotate(-45deg);
}

/* ツアータイトル */
.tour_title {
  color: #000000;
}

/* === ツアー詳細 === */

.tour_sub_title {
  font-size: 1rem;
  margin-bottom: 20px;
  padding-left: 15px;
}

.tour_shousai_img {
  margin: 20px 0 30px 0;
}
.tour_shousai_img .img_item {
  padding: 5px;
}

.tour_table .table {
  border: none!important;
}
.tour_table .table th,
.tour_table .table td {
  display: block;
  border: none!important;
}

.tour_table .table th {
  font-weight: bold;
  background-color: #ffecc8;
}

.tour_table .table th br {
  display: none;
}

.tour_table .table th span {
  font-size: 0.8rem;
}

/* お申込フォームボタン */

.moushikomi_btn {
  text-align: center;
	margin: 50px auto 50px auto;
}

.moushikomi_btn a {
  position: relative;
  text-decoration: none;
  margin: 2rem 0;
  padding: 1rem 2rem 1rem 1rem;
  font-size: 1rem;
  color: #ffffff;
  border: unset;
  border-radius: 5px;
  background-color: #333333;
}

.moushikomi_btn a::after {
	position: absolute;
	content: '';
	right: 14px;
	top: 50%;
	margin-top: -6px;
	width: 10px;
	height: 10px;
	border-right: 4px solid #ffffff;
	border-bottom: 4px solid #ffffff;
	transform: rotate(-45deg);
  }
  
	.moushikomi_btn a:hover {
    background-color:  #999999;
  }

@media (min-width:768px) {
  .tour_shurui {
    grid-template-columns: 1fr 1fr;
	}
	
	.tour_content {
		display: grid;
		grid-template-columns: 1fr 1fr 1fr;
		gap: 20px;
  }
  
/* === ツアー詳細 === */

.tour_sub_title {
  font-size: 1.3rem;
  padding-left: 30px;
}

.tour_shousai_img {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.tour_shousai_img .img_item {
  flex: 0 1 50%;
}

  .tour_table .table th,
.tour_table .table td {
  display: table-cell;
  border-top: 1px solid #cccccc!important;
  border-bottom: 1px solid #cccccc!important;
}

.tour_table .table th {
  width: 160px;
}
.tour_table .table th br {
  display: block;
}
}